<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@null">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <View
            android:id="@+id/baseTopMargin_view"
            android:layout_width="match_parent"
            android:layout_height="56dp"
            android:background="@color/white"
            android:visibility="gone" />

        <RelativeLayout
            android:id="@+id/baseContainer_relativeLayout"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

        </RelativeLayout>
    </LinearLayout>

    <!-- Toolbar -->
    <RelativeLayout
        android:id="@+id/baseToolbar_relativeLayout"
        android:layout_width="match_parent"
        android:layout_height="@dimen/toolbar_height">

        <ImageButton
            android:id="@+id/baseBack_imageButton"
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="4dp"
            android:background="@null"
            android:padding="12dp"
            android:src="@mipmap/ic_ab_back"
            android:visibility="gone" />

        <ImageButton
            android:id="@+id/baseClose_imageButton"
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:layout_centerVertical="true"
            android:layout_marginLeft="4dp"
            android:background="@null"
            android:padding="12dp"
            android:src="@mipmap/ic_close"
            android:visibility="gone" />

        <kr.co.hanwha.hifive.view.FontTextView
            android:id="@+id/baseTitle_textView"
            style="@style/font_notosans_r_14sp_000000"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:ellipsize="end"
            android:gravity="center"
            android:maxLines="1" />
    </RelativeLayout>

</RelativeLayout>